petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawScalePopup

PetscDraws a contour scale window.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawScalePopup(PetscDraw popup,PetscReal min,PetscReal max)

Collective on PetscDraw Many br

### Input Parameters

| popup | - the window (often a window obtained via PetscDrawGetPopup() Many br
| min | - minimum value being plotted Many br
| max | - maximum value being plotted Many br

Many br

Notes: All processors that share the draw MUST call this routine Many br

Level:intermediate
Location:src/sys/classes/draw/interface/dtri.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages